/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px) {
}
@media (max-width:1366px) {
.right_area {
 padding: 70px 50px 0;
}
.slogan p {
  font-size: 18px;
    padding-bottom: 9px;
    text-align: center;
}
.navmenu ul li {
 padding: 0 10px;
}
.navmenu .navbar-nav > li > a {
 font-size: 16px;
}
.featured_caption {
 width: 95%;
}
.welcome_area {
 padding: 70px 50px;
}
.sponsors {
 width: 55%;
}
}
@media (max-width:1280px) {
}
@media (max-width:1024px) {
.right_area {
 padding: 65px 30px 0;
}
.navmenu ul li {
 padding: 0 8px;
}
.navmenu .navbar-nav > li > a {
 font-size: 13px;
}
.sponsors {
 width: 77%;
}
.delivery_text {
 float: left;
 margin-top: -200px;
 width: 70%;
}
.contact_area {
 padding: 40px 25px;
}
.featured_caption {
 width: 93%;
}
.featured_caption h2 {
 font-size: 15px;
 line-height: 20px;
 padding: 15px 10px;
}
.welcome_area {
  padding: 70px 15px;
}
}
@media (max-width:980px) {
.navmenu .navbar-nav > li > a {
  font-size: 14px;
}
.foot_nav {
  	padding:0;
}
}
@media (max-width:966px) {
 .sponsors {
 width: 100%;
}
.delivery_area img {
 float: right;
 margin-right: -40px;
 margin-top: 0;
}
.delivery_text {
 float: left;
 margin-top: -120px;
 width: 100%;
}
.foot_nav ul li {
 padding: 0 7px;
}
.foot_nav ul li > a {
 /*font-size: 11px;*/
}
}
@media (max-width:900px) {
.navmenu .navbar-nav > li > a {
  font-size: 19px;
}
}
 @media (max-width:800px) {
.container {
 width:100%;
}
.featured_caption {
 width: 91%;
}
}
 @media (max-width:768px) {
.container {
 width:100%;
}
}
@media (max-width:720px) {
}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
}
 @media (max-width:640px) {
.mobilemenu {
  display: block;
  margin-bottom: 15px;
  padding: 0 !important;
}
 .right_area .nav_area{display:none;}
.left_area {
 background: url(../images/left_bg.jpg) no-repeat left top;
 -webkit-background-size: 100%;
 background-size: 100%;
 height: auto !important;
 padding-bottom: 10px;
}
.foot_nav {
  padding: 0 30px;
}
.logo img {
 margin: 30px auto;
}
.sponsors {
 margin-top: 0;
 width: 100%;
}
.delivery_area img {
 float: right;
 margin-right: 0;
 margin-top: 0;
}
.float_nav {
 display: block;
}
.float_nav a {
 left: auto;
 right: -5px;
 width: 218px;
}
.float_nav a.menu_show {
 left: auto;
 right: -5px;
 width: 85px;
}
.right_area {
 padding: 0;
}
.featured_item img {
 display: block;
 width: 100%;
}
.featured_caption {
 width: 97%;
}
.content_bottom_area {
 margin-bottom: 20px;
}
.copyright p, .copyright a {
 text-align: center;
}
.menu_showed {
 overflow-x: visible;
 margin-top: 0px;
 position: relative;
 width: 100%;
}
.menu_showed .navbar-header {
 display: block;
 margin: 50px auto 0;
 text-align: center;
 background: url(../images/logo_bg.png) left center no-repeat;
}
.menu_showed .logo {
 display: block;
}
.menu_showed.logo img {
 margin-top: 20px;
 margin-bottom: 20px;
}
 .header.menu_showed {
 background: rgba(255, 255, 255, 0.7);
 position: absolute;
 z-index: 2;
}
 .header.menu_showed ~ .featured_image_area {
 margin-top: 100px;
}
.menu_showed .nav_area {
 position: relative;
 width: 100%;
}
.nav_area {
 width: 100%;
 background: none;
 padding: 0 15px;
}
.menu_showed .nav_menu {
 width: 100%;
 margin: 0;
 margin-top: 0;
}
.nav_area .navmenu {
}
.slogan {
 padding: 0 15px;
}
.navmenu {
 border: none;
 box-shadow: none;
}
.navmenu ul {
 margin: 0px 0 0;
 background: #020E79;
 box-shadow: none;
 padding-top: 60px;
 /* padding-left: 20px;*/
  text-align: center;
}
.featured_item {
 padding: 0 15px;
}
.featured_caption {
 width: 95.1%;
}
.content_banner {
 padding: 0 15px;
}
.navmenu ul li {
 background: none;
 display: block;
 text-align: right;
 margin-bottom: 20px;
 padding: 0;
 margin-left: 0;
}
.navmenu .navbar-nav > li > a {
 font-size: 30px;
 line-height: 40px;
 padding: 0 20px;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
 text-align: center;
 display: block;
 position: relative;
 box-shadow: none;
 border: none;
 background: none;
 padding-top: 10px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
 border: medium none;
 display: block;
 padding: 5px 0;
 text-align: center;
}
 .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
 font-size: 20px;
 padding: 0;
 text-align: center;
 color: #d5d5d5;
}
.welcome_area {
  padding: 70px 15px;
}
}
@media (max-width:600px) {
.container {
 width:100%;
}
.logo {
 text-align: center;
/* width: 70%;*/
}

}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container {
 width:100%;
}
.featured_caption {
 width: 93.6%;
}
.foot_nav ul{margin-top:0;}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container {
 width:100%;
}
.featured_caption {
 width: 91.3%;
}
.navmenu .navbar-nav > li > a {
 font-size: 25px;
 line-height: 28px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
 padding-top: 5px;
 padding-bottom: 5px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
 font-size: 17px;
 line-height: 18px;
}
.welcome_area {
  padding: 70px 0;
}
}
@media (max-width: 320px) {
.container {
 width:100%;
}
.featured_caption {
 width: 90.5%;
}
.foot_nav {
  padding: 0 25px;
}
}